spring:
  application:
    name: legalconsenthub

  datasource:
    driverClassName: org.h2.Driver
    url: jdbc:h2:mem:testdb
    username: sa
    password: password

  jpa:
    database-platform: org.hibernate.dialect.H2Dialect

  # http://localhost:8080/h2-console
  h2:
    console:
      enabled: true
